defaults:
  - droid
  - _self_

name: droid_mixture
buffer_path: /tmp/weirdlab/zchuning/data/droid/buffer.zarr
video_buffer_path: /tmp/weirdlab/zchuning/data/droid/video_buffer.zarr
balance_datasets: False